[SNMPVarStatus]
VarNum=1.3.6.1.2.1.2.2.1.8.1
VarType=INTEGER
AuxOn=1
AuxOff=2,3
[SNMPVarOn]
VarNum=1.3.6.1.4.1.14988.1.1.8.1.1.3.2
VarType=INTEGER
AuxOn=1
[SNMPVarOff]
VarNum=1.3.6.1.4.1.14988.1.1.8.1.1.3.1
VarType=INTEGER
AuxOff=1
[Comment]
Для работы по SNMP надо создать 
2 скрипта(имя любое) через WINBOX:
1. /interface wireless set 0 disabled=yes
2. /interface wireless set 0 disabled=no
Также необходимо разрешить SNMP 
и добавить COMMUNITY string 
для write-access, например:
/snmp community add name=publicWR write-access=yes
